CVE-2018-3770 – A path traversal exists in markdown-pdf version <9.0.0 that allows a user to insert a m …

0

Vuln ID: CVE-2018-3770

Published:  2018-07-20  22:29:00Z

Description: A path traversal exists in markdown-pdf version <9.0.0 that allows a user to insert a malicious html code that can result in reading the local files.

Source: NVD.NIST.GOV